XPressME Integration Kit

フォーラム

Re: XPressMEアップグレードのファイルが古いままになっている

#3125
toemon
キーマスター

saya07さん、こんにちは。

「新しいバージョンの XPressME Integration Kit にアップグレードが可能です」という表示がでたのですが、そこからダウンロードできるファイルが2.2.3to2.2.4のアップグレード用ファイルと Ver2.2.4のパッケージのままだったため、こちらのサイトから2.2.4to2.2.5のファイルを手動でダウンロードし、アップグレードさせて頂きました。

あちゃー、アップグレード情報を配布するサーバー側のメンテナンスミスで

http://ja.xpressme.info/version_check/?version=2.24

でリクエストされた時の、ダウンロードURLのIDを修正するのを忘れてました。orz

ご報告ありがとうございます。 早速、修正させていただきました。

時々、ポカやりますけど、今後ともよろしくお願いいたします。